prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: Gnome.Keyring
Description: Client library to access the GNOME Keyring daemon
Version: 1.0.0
Libs: -r:${libdir}/mono/gnome-keyring-sharp-1.0/Gnome.Keyring.dll
